Subject: Re: [PATCH 0/2] ASoC: fsl: Use dynamic slot width for ESAI.

From: Nicolin Chen <[email-masked]>
Date: Fri, 31 Oct 2014 11:16:27 -0700

On Fri, Oct 31, 2014 at 06:12:24PM +0000, Mark Brown wrote:
> On Fri, Oct 24, 2014 at 04:48:10PM -0700, Nicolin Chen wrote:
> 
> > @Shengjiu,
> > Will you be available to test this series on Sabre Auto for both
> > Master and Slave cases? I'd like to wait for your Test-by. Thanks.
> 
> Any ETA on the testing?

Please hold one more week. I'll also try to contact him personally.

Thank you.
Nicolin